img.latex{border:0;vertical-align:middle}.video-player{border:0;margin:auto;padding:5px;text-align:center;max-width:100%}.hidden{display:none}.screen-reader-text{position:absolute;left:-1000em}.comment object,.comment embed,.embed-vimeo iframe,.embed-youtube iframe{max-width:100%}.simple-homepage{display:none}
/*
     FILE ARCHIVED ON 03:33:39 Mar 01, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:07:05 Apr 24, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 6.874
  load_resource: 202.518
  PetaboxLoader3.resolve: 69.011
  PetaboxLoader3.datanode: 114.601
*/